body { 	margin-top: 20px;
		margin-left: 0px;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	}

.page {width: 600px;}

a { 	font-size: 12px;
	text-decoration: none;
	line-height: 150%;
}


a:link { color: #000080; }

a:visited { color: #000080; }

a:active { color: #cccccc; }

a:hover { color: #900000; }


p.tiny { font-size: xx-small;
	text-align: right;
	/* color: #987d68; */
}

.nav {	font-variant: small-caps; font-size: small;}

p { 	font-size: 12px;
	line-height: 150%;
	text-align: justify;
	margin-left: 5px;
	margin-right: 10px;
	}

p.gray {
	color: #666666;
	text-align: center;
}

.title {	line-height: 200%;
		padding-left: 5px;
		color: #666666;
		font-size: small;
}

.sidebar{ 	color: #666666;
		text-align:left;
		font-size: small;
		margin-left: 23px;
}

img.right {
		        float:right;
				        margin-left: 10px;
}

img.left {
		        float:left;
				        margin-right: 10px;
}
